<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f2a0e8d93315a9a814fdc29f1caf6543">
  <dict>
    <!--2023-04-18 09:51:23.0-->
    <int key="hn_default_networkmode">22</int>
  </dict>
</config>
